#include "ChallengesMenuRewardTrackWidget.h"

class UCoreButtonWidget;
class UUITweenInstance;

void UChallengesMenuRewardTrackWidget::OnRewardItemClicked(int32 tier, UCoreButtonWidget* button, int32 index)
{

}

void UChallengesMenuRewardTrackWidget::OnPreviousButtonClicked()
{

}

void UChallengesMenuRewardTrackWidget::OnNextButtonClicked()
{

}

void UChallengesMenuRewardTrackWidget::DisplayPage(UUITweenInstance* tween)
{

}

UChallengesMenuRewardTrackWidget::UChallengesMenuRewardTrackWidget()
{
	this->RewardTrackTierItemClass = NULL;
	this->MaxTierItemsPerPage = 6;
	this->PageSwitchFadeDuration = 0.150000;
	this->PageSwitchFadeTweenEasing = EEasingType::SineOut;
	this->CurrentPage = 0;
}
